{
  "name": "robotination",
  "description": "Création participative de robots avec et par des enfants",
  "homepage": "https://line.gitlabpages.inria.fr/aide-group/robotination",
  "version": "1.1.1",
  "license": "CECILL-C",
  "contributors": [
    {
      "name": "Jessica Barnabé",
      "email": "jessibarnabe@gmail.com"
    },
    {
      "name": "Thierry Viéville",
      "email": "thierry.vieville@inria.fr"
    }
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.inria.fr/line/aide-group/robotination",
    "project_ID": 28568
  },
  "scripts": {
    "install": "make -s --no-print-directory -C src install",
    "build": "make -s --no-print-directory -C src build",
    "test": "make -s --no-print-directory -C src test",
    "clean": "make -s --no-print-directory -C src clean"
  },
  "devDependencies": {
    "aidebuild": "git+https://gitlab.inria.fr/line/aide-group/aidebuild.git"
  },
  "build_cpp": false
}
